
.drama-actor dd sup,.drama-actor dd sup+a{display:none}
.drama-actor .viewport{width:790px;overflow:hidden;position:relative;border-top:solid 1px #CCC}
.drama-actor .viewport .scrollBox{position:relative}
.drama-actor .viewport .scrollBox .pages{width:790px;float:left}
.drama-actor .viewport .scrollBox .pages .actorList{*zoom:1;border-bottom:solid 1px #EEE}
.drama-actor .viewport .scrollBox .pages .actorList:after{content:'\0020';display:block;height:0;font-size:0;clear:both;overflow:hidden;visibility:hidden}
.drama-actor .viewport .scrollBox .pages .actorList .listItem{width:790px;overflow:hidden;font-size:12px;position:relative;float:left;padding-right:15px;margin:15px 0;*zoom:1}
.drama-actor .viewport .scrollBox .pages .actorList .listItem:after{content:'\0020';display:block;height:0;font-size:0;clear:both;overflow:hidden;visibility:hidden}
.drama-actor .viewport .scrollBox .pages .actorList .listItem:nth-child(even){padding:0 0 0 15px;float:right}
.drama-actor .viewport .scrollBox .pages .actorList .listItem .coverPic{width:90px;height:120px;float:left;margin-left:10px;position:relative;cursor:pointer;overflow:hidden}
.drama-actor .viewport .scrollBox .pages .actorList .listItem .coverPic img{width:90px}
.drama-actor .viewport .scrollBox .pages .actorList .listItem .coverPic:hover:after{content:'';display:block;position:absolute;border:solid 1px #9AC3ED;width:92px;height:122px;top:0;left:0}
.drama-actor .viewport .scrollBox .pages .actorList .listItem .info{float:left;margin-left:12px;width:670px}
.drama-actor .viewport .scrollBox .pages .actorList .listItem .info dt{margin-right:.4em;margin-bottom:4px;font-size:14px;font-family:'Microsoft Yahei';font-weight:700;width:100%;display:block;overflow:hidden;color:#666;vertical-align:top}.drama-actor .viewport .scrollBox .pages .actorList .listItem .info dt a{display:inline}
.drama-actor .viewport .scrollBox .pages .actorList .listItem .info dt div{display:inline}
.drama-actor .viewport .scrollBox .pages .actorList .listItem .info dd{line-height:22px;width:100%;display:block;overflow:hidden;color:#888}

.drama-actor .viewport .scrollBox .pages .actorList:last-child{border-bottom:solid 1px #E6E6E6}
.drama-actor .pageBtns{color:#888;font-size:16px;text-align:right;line-height:20px;margin-top:10px}
.drama-actor .pageBtns .btn{font-family:\5b8b\4f53;color:#7D7D7D;border:solid 1px #C5C5C5;padding:0 6px;font-weight:700;float:right;display:-moz-inline-box;-moz-box-orient:vertical;display:inline-block;*zoom:1;*display:inline;border-radius:2px}.drama-actor .pageBtns .btn:hover{color:#4F9CEE;text-decoration:none}
.drama-actor .pageBtns .btn.disabled{color:#EEE;border-color:#EEE;cursor:default}
.drama-actor .pageBtns .btn.disabled:hover{color:#EEE}.drama-actor .pageBtns .lt{border-right:0;margin-left:.4em;margin-right:-1px}
.drama-actor .pageBtns .gt{border-radius:0 2px 2px 0}.drama-actor .pageBtns .gt.disabled{border-left-color:#C5C5C5}
.drama-actor .info sup{display:inline-block}
.pagination{margin:0;padding:0 10px;margin-bottom:30px;text-align:center;font-size:12px;display:block;border-radius:0}
.pagination ul{display:inline-block !important;*display:inline;*zoom:1;margin-left:0;margin-bottom:0;padding:0}
.pagination ul > li{display:inline}
.pagination ul > li > a,.pagination ul > li > span{margin:0 2px;padding:5px 12px;background-color:#ddd;color:#666;border-radius:2px;opacity:.88}
.pagination ul > li > a:hover,.pagination ul > li > a:focus{opacity:1}
.pagination ul > .active > a,.pagination ul > .active > span{background-color:#0268cd;color:#fff}
.pagination ul > .active > a,.pagination ul > .active > span{cursor:default}
.pagination ul > li > span,.pagination ul > .disabled > span,.pagination ul > .disabled > a,.pagination ul > .disabled > a:hover,.pagination ul > .disabled > a:focus{color:#999;background-color:transparent;cursor:default}
.pagination ul > li #jump_page{height: 28px;border:none;border-bottom:1px solid #eaeaea;width: 40px;padding:0;float: left;margin-left: 10px;-moz-appearance:textfield;}
.pagination ul > li #jump_page::-webkit-inner-spin-button, .pagination ul > li #jump_page::-webkit-outer-spin-button{-webkit-appearance: none;margin: 0;}
.pagination ul > li .page-jump{background-color: transparent !important;padding:5px;}
.pagination-trigger{padding:10px 15px;text-align:center;margin-bottom:20px}
.pagination-trigger a{margin:0 5px;display:inline-block;padding:8px 25px;text-decoration:none;background-color:#ff5f33;color:#fff !important;border-radius:2px;opacity:.88}
.pagination-trigger a:hover{opacity:1}
.pagination-loading{font-size:16px;text-align:center;color:#AAB2BD;padding:10px 15px;margin-bottom:20px}
.home-authors{background: #fff;padding:40px 0 25px;}